/**
 * Created by MyPC on 2019/11/5.
 */
var express = require('express');
var router = express.Router();
var cloudController=require('./controller/cloudEditionController');
var cloudBuildController=require('./controller/cloudBuildEditionController');

/**
 * 养护云版
 */
router.get('/cloud/curing/edition', function(req, res, next) {

    cloudController.curingEdition(req, res);
});
/**
 * 大司空云计价
 */
router.get('/cloud/build/edition', function(req, res, next) {

	cloudBuildController.curingEdition(req, res);
});

module.exports = router;
